<template>
    <div class="page-container">
        <div class="shop-title">
            Active Shops Sales
        </div>
        <div class="table-responsive">
            <table class="table-hover">
                <thead class="table-header">
                    <tr>
                        <th class="reminders-text">
                            Domain
                        </th>
                        <th>Charge</th>
                        <th>Billing On</th>
                        <th>Current Month Sales</th>
                        <th>Total Sales</th>
                    </tr>
                </thead>
                <tbody class="table-body">
                    <tr class="table-body-row">
                        <th class="first-column">
                            <a
                                href="#"
                                class="shop-link"
                            >https://cartidemo.myshopify.com</a>
                            <div class="last-seen">
                                cartidemo.myshopify.com
                            </div>
                        </th>
                        <th>
                            <span class="bg-success">active</span>
                        </th>
                        <th>2021-02-06 10:50:46</th>
                        <th>$0</th>
                        <th>$0</th>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</template>

<script>
export default {
    name: "AdminShopsSales"
}
</script>

<style scoped lang="scss">
@import "resources/css/colors";

.shop-title {
    font-size: 28px;
    color: $blue-color;
    margin-bottom: 15px;
}

.page-container {
    padding-top: 40px;
}

.shop-link {
    margin-left: 10px;
}

.bg-success {
    background-color: $green;
    padding: 5px 10px;
    color: white;
    border-radius: 5px;
}
.bg-danger {
    background-color: $red-color;
    padding: 5px 10px;
    color: white;
    border-radius: 5px;
}

.first-column {
    text-align: left;
}

.shop-title {
    font-size: 28px;
    color: $blue-color;
    padding-top: 20px;
    margin-bottom: 15px;
}

</style>
